你的位置:首页 > 操作系统

[操作系统]snappydb 依赖的jar包


最近看学习了一下snappydb,因为我用的还是Eclipse但是github上的是as项目所以就考虑用jar包来使用。

github地址:https://github.com/nhachicha/SnappyDB

项目中只提供了:snappydb-0.5.2.jar下载,其他还有一些依赖包包括:

kryo-2.24.0.jar

minlog-1.2.jar

objenesis-1.2.jar

如果没有全部导入的话会报:class not def 之类的错误。